Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:01:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery stanton nirhoo                    Bot:  Hi again! Bot:  Please enter your name Customer:  stanton nirhoo Bot:  Hi Stanton Nirhoo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4547805545 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:49 PM, 06th Apr                   Juhi                   Hi Stanton, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:51 PM, 06th
  Apr                   Juhi                   As we can see here you are contacting us regarding order status.           12:52 PM, 06th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:54 PM, 06th Apr                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +97455483371 the call could not be reached due to unknown reasons.           12:56 PM, 06th Apr                   Juhi                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           12:57 PM, 06th Apr                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:58 PM, 06th Apr                   Juhi                   As we have not received a response, this chat will be closed automa
 tically. Please feel free to get in touch with us in case of any unanswered query.           01:00 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361242